#useful-resources {
    padding-right:0px;
    padding-left:0px;
    margin-right: auto;
    margin-left: auto;
    border-left: 20px solid #EE7623;
}
#useful-resources #video-res-cont {
    padding: 36px 40px;
}
#useful-resources #video-conthree, #useful-resources #video-conthrees {
    gap: 30px;
    padding-top: 35px;
}
#useful-resources #video-conthrees{
    padding-top:50px;
}
#useful-resources #video-text p {
    font-size: 14px;
    line-height: 22px;
    margin: 21px 0px 28px;
}
#useful-resources a.btn.btn-default {
    border-radius: 25px;
    padding: 10px 15px 10px 20px;
    font-style: normal;
    background-color: #EE7623;
    font-family: 'HelveticaNeueLTStd-md';
    border: 1px solid #EE7623;
    color: #fff;
    display:inline-block;
    width:250px;
    max-width:100%;
    text-align:center;
    text-decoration: none;
}
#useful-resources a.btn.btn-default:hover{
    background-color: transparent;
    color: #EE7623;
    text-decoration: none;
    border: 1px solid #EE7623;
}
#useful-resources a#primary-button{
    display: inline-block;
    text-align: center;
    width: 100%;
    max-width: 100%;
}
#useful-resources .button{
    padding: 10px 0;
}
#hcp-resources-col1  .button{
    max-width: 340px;
}
#enhertu-hcp-resources-inner{
    padding: 60px 40px;
}
#useful-resources-section3{
    padding: 40px 40px;
}

#enhertu-hcp-resources-content {
    margin-right: auto;
    margin-left: auto;
}

#enhertu-hcp-resources-content .azcl-container:nth-child(2){
    margin-bottom:40px;
}

#enhertu-hcp-resources-content h1 {
    font-family: 'HelveticaNeueBold';
    font-size: 55px;
    text-transform: uppercase;
    margin-top: 0;
    margin-bottom: 60px;
    line-height: 48px;
}

/*#hcp-resources-col1 {*/
/*    grid-template-columns: 45% 45%;*/
/*    width:90%;*/
/*}*/

#hcp-resources-col1 h2 {
    margin-top:20px;
    margin-bottom:30px;
    font-family: 'HelveticaNeueBold';
    font-size: 30px;
    line-height:40px;
}

#hcp-resources-col1 > .azcl-column-par1 {
    border-right: 1px solid #000;
    padding-right:80px;
}

#hcp-resources-col1 > .azcl-column-par2{
    padding-left: 80px;
    padding-right: 15px;
}

#hcp-resources-col1-inner{
    width: 340px;
    --col-count:1;
    gap:0;
}

#enhertu-para1, #enhertu-para2 {
    margin-bottom:42px;
}

#useful-resources-section2{
  background-color: #F7F7F7;
  padding: 40px 40px;
}

#useful-resources-section2-heading1{
    line-height: 48px;
    margin-top: 20px;
    margin-bottom: 60px;
}

#useful-resources-section2-heading1 .cmp-title__text, 
#useful-resources-section2-heading2 .cmp-title__text{
    margin:0;
}

#useful-resources-section2-heading2{
    line-height:40px;
    margin-top:20px;
    margin-bottom:30px;
}

#hcp-resources-col2{
    margin-left: 15px;
    width: 85%;
    grid-template-columns: 33.33333% 33.33333% 33.33333%;
    margin-bottom: 54px;
    gap:40px;
}

#hcp-resources-col2 h2 {
    line-height:34px;
    word-wrap: break-word;
    margin-top:20px;
    margin-bottom:10px;
    font-size: 28px
}

/*#hcp-resources-col2 .azcl-column-par1 {
    padding:0 15px;
}*/

#hcp-resources-col2 .azcl-column-par1, 
#hcp-resources-col2 .azcl-column-par2 {
    padding-right: 40px;
}

#hcp-resources-col2 .azcl-column-par1, 
#hcp-resources-col2 .azcl-column-par2 {
    border-right: 1px solid #000;
}

/*#hcp-resources-col2 .azcl-column-par3 h2{
    margin-top:20px;
    margin-bottom:10px;
}*/

#hcp-resources-col2 .cmp-text{
    padding:0;
}

/*#useful-resources-section3-inner,
#useful-resources-section2-inner{
    padding: 0 15px;
}*/

#useful-resources-section2-text1 {
    padding-top:32px;
}

#useful-resources-section3-text1 p{
    padding: 15px 11px;
    font-size: 16.2px;
    line-height: 25px;
    width: 97%;
    border: 1px solid #000;
    word-wrap: break-word;
    text-align: center;
    font-family: 'HelveticaNeueLTStd-Bd';
    color:#000;
}

#useful-resources-section3-text2{
    margin-top:18px;
}
#useful-resources-section3-text2 p{
    font-family: 'HelveticaNeueLTStd-Bd';
}

#useful-resources-section3-text2 ol {
    list-style:auto;
    margin-left:20px;
    font-family: 'HelveticaNeueLTStd-Roman';
}

#hcp-resources-col3{
    width: 340px;
    grid-gap:0;
    margin: 10px 0;
    --col-count:1;
}

#enhertu-pages #footer-section #footer-cnt {
    padding-top: 40px;
}

#useful-resources-section3-text1 a#underline-blue-link{
       font-size: 16.2px;
}
#useful-resources-section3-text1 a[href^="tel:"]{
    color:inherit;
    text-decoration: none;
    font-size: 12px;
    line-height: 16px;
}
#useful-resources-section2-text1 p b, #useful-resources-section3-text2 p b {
    font-family: 'HelveticaNeueBold';
}
/* Media Queries */
@media (min-width: 991px) and (max-width: 1600px) {
    #useful-resources-section3-text1 p, #useful-resources-section3-text1 a#underline-blue-link {
        font-size: 11px;
        line-height: 15px;
    }
}
@media screen and (min-width: 1680px){
   #hcp-resources-col1-inner{
        width: fit-content;
        --col-count:2;
        gap:0;
    }
    #hcp-resources-col1-inner .azcl-column-par1{
        max-width: 265px;
    }
    #hcp-resources-col1-inner .azcl-column-par2{
        max-width: 290px;
    }
    /*#useful-resources a#primary-button {*/
    /*    width:auto;*/
    /*}*/
    #hcp-resources-col1 {
        grid-template-columns: 35% 50%;
    }
    #hcp-resources-col3 {
        width: fit-content;
        grid-gap:0px;
        --col-count: 2;
    }
    /*#hcp-resources-col1-inner .azcl-column-par1,
    #hcp-resources-col1-inner .azcl-column-par2{
        width: 340px;
    }*/
    /*#hcp-resources-col1-inner,#hcp-resources-col3{
        grid-template-columns: repeat(1, 1fr);
        grid-gap:20px;
        width:auto;
    }
    
    #hcp-resources-col1-inner .button{
        min-width:285px;
    }*/
}
/*@media screen and (max-width: 1366px){
    #hcp-resources-col1-inner,#hcp-resources-col3{
        grid-template-columns: repeat(1, 1fr);
        grid-gap:20px;
        width:auto;
    }
    
    #hcp-resources-col1-inner .button{
        min-width:285px;
    }
}*/
@media screen and (max-width: 991px){
    #hcp-resources-col1 > .azcl-column-par1 {
        padding-right: 40px;
    }
    #hcp-resources-col1 > .azcl-column-par2 {
        padding-left: 40px;
    }
    #useful-resources-section3-text1 p{
        font-size: 12px;
        line-height: 16px;
    }
    #enhertu-hcp-resources-inner {
        padding: 60px 15px;
    }
    #useful-resources-section2,
    #useful-resources-section3{
        padding: 40px 15px;
    }
}
@media screen and (max-width: 767px){
    #useful-resources {
        border-left: 6px solid #EE7623;
    }
    
    #enhertu-hcp-resources-inner {
        padding: 15px;
    }
    
    #useful-resources-section3-text1 p{
        font-size: 12px;
        line-height: 16px;
    }
}

@media screen and (max-width: 768px){
    #useful-resources #video-res-cont {
        padding: 30px 15px 0px;
    }
    #useful-resources #video-conthree, #useful-resources #video-conthrees {
        --col-count: 1;
    }
    #useful-resources #video-conthree, #useful-resources #video-conthrees {
        gap: 10px;
        padding-top: 0px;
    }
    #useful-resources #video-conthrees {
        padding-top: 15px;
    }
    #enhertu-hcp-resources-inner{
        padding: 30px 15px;
    }
    #useful-resources a#primary-button {
        width: auto;
    }
    #enhertu-hcp-resources-content h1 {
            font-size: 35px;
            line-height: 35px;
            margin-bottom: 20px;
            margin-top:10px;
        }
    #enhertu-hcp-resources-content {
            padding-right: 0px;
            padding-left: 0px;
            margin-right: auto;
            margin-left: auto;
        }
        
    #hcp-resources-col1 {
        grid-template-columns:100%;
        width: 100%;
        gap:0;
    }
    
    #hcp-resources-col1 > .azcl-column-par1 {
    border-right: none;
    }
    
    #hcp-resources-col1 h2 {
    margin-bottom: 20px;
    font-size: 20px;
    line-height: 24px;
    }
    
    #hcp-resources-col1 > .azcl-column-par2 {
    padding:0;
    }
    
    #useful-resources .cmp-button__text{
        font-size:14px;
    }
    
    #useful-resources-section2 {
        padding: 15px 15px 35px;
    }
    
    #useful-resources-section2-heading1 {
        margin:20px 0;
    }
    
    #useful-resources-section2-heading2 {
        margin: 20px 0 40px;
    }
    
    #hcp-resources-col2 {
    margin-left:0;
    width: 100%;
    grid-template-columns: 100%;
    margin-bottom: 54px;
    gap: 20px;
    }
    #hcp-resources-col2 h2 {
        line-height: 22px;
        font-size: 18px;
        margin-top: 0;
        margin-bottom: 10px;
    }
    #hcp-resources-col2 .azcl-column-par3 h2 {
        margin-top: 0px;
        margin-bottom: 10px;
    }
    #hcp-resources-col2 .cmp-text{
        padding: 0;
    }
    #hcp-resources-col2 .azcl-column-par1, #hcp-resources-col2 .azcl-column-par2 {
    border-bottom: 1px solid #000;
    border-right:0;
    }
    
    #hcp-resources-col2 .azcl-column-par1, 
    #hcp-resources-col2 .azcl-column-par2{
    padding: 0;
    padding-bottom: 10px;
    }
    
    #hcp-resources-col3 .button{
        white-space: nowrap;
    }
    
    #hcp-resources-col3 .cmp-button{
        padding:10px;
    }
    
    #useful-resources-section3{
        padding:15px;
    }
    
    #useful-resources-section3-text1 a#underline-blue-link{
    font-size:12px;
    }
    
    #useful-resources-section3-text1 p {
        padding: 15px 20px;
        box-shadow:0px 0px 0px 1px;
        border:0;
        width: 99%;
    }
    
    #useful-resources-section3-text1 {
        padding-top:40px;
        padding-bottom:40px;
    }
    #enhertu-para1, #enhertu-para2 {
        margin-bottom: 20px;
    }
}

@media (min-width: 768px) and (max-width: 960px) {
    #useful-resources #video-conthree, #useful-resources #video-conthrees {
        --col-count: 3;
    }
    #useful-resources #video-res-cont {
        padding: 36px 15px;
    }
}

/*---------------video 1,2,3,4 pages css-------------------*/

#video-resource-pages{
    margin-right: auto;
    margin-left: auto;
    border-left: 20px solid #EE7623; 
}
#video-resource-pages h1{
    line-height: 48px;
    margin-bottom: 60px;
}
#video-resource-pages h2{
    line-height: 40px;
    margin-bottom: 30px;
}
#video-resource-4-sec-head{
    margin-bottom: 30px;
}
#video-resource-4-sec1,
#related-video-section,
#video-resource-pages #useful-resources-section3-text1{
    padding: 36px 40px;
}
#related-video-section{
    background-color: #F7F7F7;
}
#video-resource-pages .cmp-video__player{
    /*padding-right: 0;*/
    /*padding-left: 0;*/
    padding: 0;
    max-width:75%;
}
#video-resource-pages .cmp-video__player img{
    width:100%;
}
#video-resource-pages a.btn.btn-default {
    border-radius: 25px;
    padding: 10px 25px 10px 25px;
    font-style: normal;
    background-color: #EE7623;
    font-family: 'HelveticaNeueLTStd-md';
    border: 1px solid #EE7623;
    color: #fff;
    margin: 10px 0;
    display: inline-block;
    width:240px;
    max-width:100%;
    text-align:center;
}
#video-resource-pages a.btn.btn-default:hover{
    background-color: transparent;
    color: #EE7623;
    text-decoration: none;
    border: 1px solid #EE7623;
}

#video-resource-pages .resource-card-wrap {
    display: flex;
    column-gap: 30px;
}
#video-resource-pages .resource-card {
    max-width: 25%;
}
#video-resource-pages .resource-card img{
    max-width: 100%;
}
#video-resource-pages .resource-card p{
    margin: 20px 0 15px
}

@media screen and (max-width: 991px){
    #video-resource-pages h1,
    #video-resource-pages h2{
        margin-bottom: 20px;
    }
    #video-resource-4-sec1,
    #related-video-section{
        padding: 15px 16px;
    }
    #video-resource-pages #useful-resources-section3-text1 {
        padding: 36px 16px;
    }
    #video-resource-pages .cmp-video__player{
        max-width:100%;
    }
    #useful-resources a.btn.btn-default{
        width: auto;
    }
}
@media screen and (max-width: 767px){
    #video-resource-pages{
        border-left: 6px solid #EE7623; 
    }
    #video-resource-pages h1{
        line-height: 35px;
        margin-bottom: 20px;
    }
    #video-resource-pages h2{
        line-height: 24px;
        margin-bottom: 20px;
    }
    #video-resource-4-sec1,
    #related-video-section{
        padding: 15px 16px;
    }
    #video-resource-pages .resource-card-wrap {
        gap: 30px;
        flex-direction: column;
    }
    #video-resource-pages .resource-card {
        max-width: 100%;
    }
}
@media screen and (min-width: 768px) and (max-width: 1024px){
    #useful-resources #video-text p:first-child{
        min-height: 110px;
    }
    #video-resource-pages .resource-card p{
        min-height: 135px;
    }
}
@media screen and (min-width: 1025px) and (max-width: 1365px){
    #useful-resources #video-text p:first-child{
        min-height: 90px;
    }
    #video-resource-pages .resource-card p{
        min-height: 110px;
    }
}
@media screen and (min-width: 1366px){
    #useful-resources #video-text p:first-child{
        min-height: 65px;
    }
    #video-resource-pages .resource-card p{
        min-height: 90px;
    }
}